<include src="{{DATEBOX_PATH}}datebox.html" />

<webbox id="sellingEdit">
<form name="sellingEdit" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); save();" />
<include src="{{./}}header.html" />
<table class="input-form">
  <tr>
    <td valign="top">
      T_("selling Date"):
      <WebObject Class="datebox" Name="selling_date"
                 value="{{selling_date}}"
                 format="DD/MM/YYYY"
                 onchange="date_not_in_future(this)" />
    </td>
    <td valign="top">
      T_("selling Title"):
      <input type="text" size="30"
             name="selling_title" value="{{selling_title}}" />
    </td>
    <td>
      <table class="group-box">
        <tr>
          <td>field_1:</td>
          <td>
            <input type="text" name="field_1" value="{{field_1}}" />
          </td>
        </tr>
        <tr>
          <td>field_2:</td>
          <td>
            <input type="text" name="field_2" value="{{field_2}}" />
          </td>
        </tr>
        <tr>
          <td>field_3:</td>
          <td>
            <input type="text" name="field_3" value="{{field_3}}" />
          </td>
        </tr>
      </table>
    </td>
    <td valign="top">
      T_("Notes"): <br />
      <textarea name="notes" rows="3" cols="20">{{notes}}</textarea>
    </td>
  </tr>

  <tr>
    <td colspan="10">
      <br /><br />
      This style can be used as well for editing the content of the selling:
      <ol>
        <li>
          field_1
          <input type="text" class="underline" size="30"
                 name="field_1" value="{{field_1}}" />
        </li>
        <li>
          field_2
          <input type="text" class="underline" size="30"
                 name="field_2" value="{{field_2}}" />
        </li>
        <li>
          field_3
          <input type="text" class="underline" size="30"
                 name="field_3" value="{{field_3}}" />
        </li>
      </ol>
    </td>
  </tr>

  <if condition="'{{mode}}'=='edit'">
  <tr>
    <td align="right" colspan="10">
      T_("Last modified on: {{modification_date}}")
    </td>
  </tr>
  </if>
</table>

</form>
</webbox>
